
LABINVENT (InventIrap) - Anomalie #5863
ETIQ - Bug étiqueteuse
02/19/2018 04:26 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: ETIQ Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

TODO JANVIER 2018 (vu avec Nicole Legal) :
ne fonctionne plus sur Win7 Pro sur certains postes (ex: Postes de Dorine et Marjorie à côté)

History
#1 - 07/24/2018 04:46 pm - Anonymous
- Subject changed from Bug étiqueteuse to ETIQ - Bug étiqueteuse
- Category changed from MATERIEL to ETIQ

#2 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
